LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XHyperlinkControl.idl File Reference
`import "com/sun/star/inspection/XPropertyControl.idl";`
`import "com/sun/star/awt/XActionListener.idl";`

Go to the source code of this file.

## Classes
interface | XHyperlinkControl
| defines the interface for an XPropertyControl which displays its value in a hyperlink-like way More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.